﻿@charset "utf-8";
/* CSS Document */

body { font: 14px/1.4 "PingFang SC", helvetica, Arial, "微软雅黑"; color: #333; background-color: #fff; }
/*Webkit,Opera9.5+,Ie9+*/
::selection { background: #ff872c; color: #fff; }
/*Mozilla Firefox*/
::-moz-selection {
 background:#ff872c;
 color:#fff;
}
body, header, footer, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
i, b { font-style: normal; font-weight: normal }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: none; }
legend { display: none }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: "" }
a { text-decoration: none; color: #666666; }
/*a:active{ background:none;}*/
a:hover { text-decoration: none }
a:hover { color: #00669c; }
abbr, acronym { border: 0; }
.less12px { -webkit-text-size-adjust: none; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block }
* html .clearfix { height: 1%; }
.clearfix { display: block }
.tul, .tul:hover { text-decoration: underline; }
input[type="checkbox"], input[type="radio"] { margin-left: 5px; margin-right: 5px; }
input, img, textarea, button { outline: none; vertical-align: middle; font: 14px heebo, helvetica, Arial; }
a, img { -webkit-transition: .5s; transition: .5s; outline: none; }
.t2 { text-indent: 2em; }
@font-face { font-family: "vdEg"; src: url('font/AVANTGARDEBOOKBT.TTF'); }
input[type='text'], input[type='submit'] { -webkit-appearance: none; }
::-webkit-input-placeholder {
 color: #999;
}
@font-face { font-family: "iconfont"; src: url('font/iconfont.eot'); /* IE9 */ src: url('font/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff2;') format('woff2'), url('font/iconfont.woff') format('woff'), url('font/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */ url('font/iconfont.svg') format('svg'); /* iOS 4.1- */ }
.iconfont { font-family: "iconfont" !important; font-size: 1rem; font-style: normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale; }
.icon-search:before { content: '\e61e'; }
.icon-menu:before { content: '\e64c'; }
.navClose .icon-menu:before { content: '\e653'; }
.icon-close:before { content: '\e602'; }
.icon-langu:before { content: '\e611'; }
.icon-login:before { content: '\e637'; }
.icon-down:before { content: '\e8ec'; }
.active .icon-close:before { content: '\e626'; }
.icon-close:before { content: '\e653'; }
.icon-prd:before { content: '\e662'; }
.icon-quShi:before { content: '\e618'; }
.btn-box { padding-top: 18px; text-align: center; }
.btn-defaul { min-width: 50px; background-color: #eee; display: inline-block; border-radius: 5px; line-height: 36px; padding: 0 25px; text-align: center; color: #666; cursor: pointer; }
.btn-blue { background-color: #0041a2; color: #fff; }
.btn-blue:hover { box-shadow: 0 0 12px #aaa; color: #fff; }
.btn-white:hover { box-shadow: 0 0 12px #ccc; }
/* ҳ���� */
body { background-color: #fff; }
.wrap { width: 100%; position: relative; z-index: 10; overflow-x: hidden; }
.content { padding-left: 3%; padding-right: 3%; }
.header { position: fixed; top: 0; left: 0; width: 100%; z-index: 100; background-color: #fff; }
.header { width: 100%; z-index: 100; background-color: #fff; box-shadow: 0 0 8px 0 rgb(0 0 0 / 10%); }
.header.fixed { position: fixed; width: 100%; left: 0; top: 0; }
.logo { height: 2.4rem; }
.logo a { height: 100%; display: block; }
.logo img { display: block; height: 100%; }
.nav li:hover>a, .nav li.active>a { color: #00669c; }
.useLogin { position: relative; padding: 0.5rem 0; line-height: 2; }
.useLogin .iconfont { margin-right: 10px; }
.useLogin .icon-down { margin-right: 0; font-size: 14px; }
.useHidden .on a { color: #00669c; }
.seleLangu .title { padding: 0.5rem 0; line-height: 2rem; cursor: pointer; }
.seleLangu { position: relative; }
.seleLangu .iconfont { margin-right: 12px; }
.swiper-banner .swiper-slide img { display: block; width: 100%; }
.swiper-banner .swiper-pagination { bottom: 20px; }
.swiper-banner .swiper-pagination-bullet { background: #fff; margin: 0 5px !important; width: 8px; height: 8px; border-radius: 12px; }
.swiper-container .swiper-pagination-bullet { background: #fff; display: none;}
/*footer*/
.footer { position: relative; z-index: 10; padding: 1.7rem 0 1.5rem; background-color: #191a27; color: #9399a3; text-align: center; line-height: 24px; }
.ftLogo img { display: block; margin-left: auto; margin-right: auto; max-width: 60%; }
.ftContact { margin-top: 1.2rem; }
.copyRight { margin-top: 1rem; }
/* home */
.homeWrap1 { background-color: #fff; padding-bottom: 1.8rem; }
.title01 { padding: 1.6rem 0 1.2rem; text-align: center; }
.title01 .large { font-size: 1.4rem; }
.title01 .txt { margin-top: 0.5rem; }
.homeWrap1 .detail { text-align: center; }
.homeWrap1 .detail p { margin-bottom: 0; }
.homeWrap2 { padding-bottom: 1.5rem; background-color: #f3f3f3; }
.homeProduct .item { padding: 1.5rem 2%; background-color: #2556a0; margin-bottom: 1rem; text-align: center; color: #fff; transition: all 0.5s; }
.homeProduct .item2 { background-color: #c39d78; }
.homeProduct .item3 { background-color: #4c9f8b; }
.homeProduct .name a { font-size: 1.2rem; color: #fff; display: block; }
.homeProduct .txt { margin-top: 0.8rem; }
.homeProduct .numb { font-size: 2.2rem; margin-top: 1.3rem; }
.homeProduct .btn-box { max-width: 90%; margin: 0 auto; padding-top: 0; margin-top: 1.3rem; }
.homeProduct .btn-defaul { display: block; line-height: 2.4rem; color: #2556a0; }
.homeProduct .item2 .btn-defaul { color: #c39d78; }
.homeProduct .item3 .btn-defaul { color: #4c9f8b; }
.homeProduct .item .btn-defaul:hover { box-shadow: 0 0 12px #ccc; }
.homeProduct .item:hover { position: relative; }
.homeWrap3 { background-color: #fff; padding-bottom: 1.5rem; }
.serveHome .item { margin-bottom: 1rem; padding: 1rem; padding-left: 4.5rem; border: 1px solid #eee; border-radius: 6px; position: relative; }
.serveHome .item:hover { box-shadow: 0 0 10px #ddd; }
.serveHome .pic { width: 3rem; position: absolute; left: 0.6rem; top: 1rem; }
.serveHome .pic img { display: block; width: 100%; }
.serveHome .name a { display: block; font-size: 1.2rem; color: #2556a0; margin-bottom: 10px; }
.serveHome .txt { line-height: 1.7; }
/* page */
.detail { line-height: 2.1; }
.detail p { margin-bottom: 0.5rem; }
.detail img { margin-top: 0.8rem; display: block; width: 100%; margin-bottom: 0.8rem; }
.page { clear: both; padding: 20px 0 40px; text-align: center; font-size: 0; }
.page a { margin: 0 3px; display: inline-block; padding: 0px 11px; font-size: 16px; line-height: 32px; background-color: #fff; text-align: center; color: #333; }
.page a:hover { background: #00669c; border-color: #00669c; color: white; text-decoration: none; }
.page a.a1 { padding: 0px 10px; line-height: 32px; margin-top: 0px; }
.page span { margin: 0 3px; display: inline-block; padding: 0px 11px; font-size: 16px; line-height: 30px; background: #00669c; color: #fff; text-align: center; border-radius: 3px; }
.page .noPage { display: inline-block; padding: 0px 12px; height: 26px; line-height: 26px; border: 1px solid #e3e3e3; text-align: center; color: #a4a4a4; }
.pageBanner { position: relative; }
.pgBanDtl { position: relative; z-index: 5; padding: 10% 0; width: 90%; margin-left: auto; margin-right: auto; max-width: 1200px; line-height: 1.8; text-align: center; color: #fff; }
.pgBanDtl .title { font-size: 1.4rem; margin-bottom: 0.8rem; }
.pgBanDtl .txt { line-height: 1.6; }
.pageBanner .bgPic { position: fixed; z-index: 0; height: 36%; width: 100%; left: 0; top: 3.2rem; text-align: center; }
.pageBanner .bgPic img { position: absolute; width: auto; min-width: 100%; left: 50%; transform: translateX(-50%); height: 100%; }
.pgBanDtl { position: absolute; left: 5%; top: 50%; transform: translateY(-50%); }
.pgTitle { padding: 1rem 0; font-size: 1.2rem; text-align: center; }
.pageWrap { z-index: 20; padding-top: 1.5rem; padding-bottom: 2rem; background-color: #fff; }
.aboutSelect .pgTitle { padding-top: 0; }
.aboutPrd { background-color: #f4f4f4; }
.aboutPrd img { display: block; width: 100%; }
.aboutPrd .detail { padding: 1rem; }
.teamList { margin-left: -1%; margin-right: -1%; }
.teamList li { float: left; width: 48%; margin: 0 1% 1.5rem; }
.teamList li.active { position: relative; z-index: 10; }
.teamList .pic { position: relative; display: block; padding-bottom: 112.5%; overflow: hidden; }
.teamList .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.teamList .main { padding-top: 10px; line-height: 1.6; }
.teamList .name a { display: block; font-size: 1rem; }
.teamList .txt { margin-top: 10px; }
.teamDtlBox { display: none; position: fixed; z-index: 1002; background-color: #fff; width: 84%; padding: 3%; left: 5%; top: 50%; transform: translateY(-50%); }
.teamDtlBox .box { max-height: 400px; }
.teamDtlBox .hdPic { float: left; width: 40%; max-width: 280px; margin-right: 10px; overflow: hidden; }
.teamDtlBox .hdPic img { display: block; width: 100%; }
.teamDtlBox .dtlMain { line-height: 2; }
.teamDtlBox .inTit { font-size: 1.1rem; margin-bottom: 0; }
.teamDtlBox .close { position: absolute; width: 32px; height: 32px; right: 0; top: -32px; text-align: center; line-height: 32px; background: #2556a0 url("../images/close.png") center no-repeat; background-size: 50%; color: #fff; }
.teamDtlBox .close .iconfont { position: relative; z-index: 50; color: #fff; }
.teamDtlBox .close .iconfont:before { display: block; color: #fff; }
.dialogBg { display: none; position: fixed; z-index: 1001; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.4); }
.pageWrap.on { position: relative; z-index: 21; }
.pageWrap.on { z-index: 101; }
.productList li { margin-bottom: 1.5rem; }
.productList .pic { margin-bottom: 0.8rem; display: block; overflow: hidden; }
.productList img { display: block; width: 100%; }
.productList .main { background-color: #fff; line-height: 1.8; }
.productList .name a { display: block; font-size: 1.1rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.productList .prdCl { color: #2556a0; margin-top: 0.5rem; }
.productList .txt { margin-top: 0.5rem;/* display: -webkit-box; */ -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }
.productList .btn-box { text-align: left; padding-top: 0.8rem; }
.page { clear: both; padding: 10px 0 20px; text-align: center; font-size: 0; }
.page a { margin: 0 4px; border-radius: 5px; display: inline-block; padding: 0px 10px; font-size: 16px; line-height: 30px; border: 1px solid #e3e3e3; text-align: center; color: #333; }
.page a:hover { background: #2556a0; border-color: #2556a0; color: white; text-decoration: none; }
.page a.a1 { padding: 0px 10px; line-height: 30px; margin-top: 0px; }
.page span { margin: 0 3px; display: inline-block; padding: 0px 11px; font-size: 16px; line-height: 30px; background: #2556a0; border: 1px solid #2556a0; color: #fff; text-align: center; }
.page .noPage { display: inline-block; padding: 0px 12px; height: 26px; line-height: 26px; border: 1px solid #e3e3e3; text-align: center; color: #a4a4a4; }
.prdDetail .detail img { margin: 0; }
.prdDtlHead { line-height: 2; }
.prdDtlHead .pgTitle { padding-top: 0; }
.inTit { font-size: 1.1rem; margin-bottom: 0.5rem; color: #333; }
.prdDtlHead .item { margin-bottom: 1rem; }
.prdDtlHead img { max-width: 100%; }
.serveDetl .ltTitle { text-align: right; }
.ltTitle .title { font-size: 1.4rem; }
.ltTitle .eg { font-size: 1.2rem; text-transform: uppercase; color: #eaeaea; }
.serveDetl .item { margin-bottom: 1rem; line-height: 1.8; color: #666; }
.serveDetl .main { padding-bottom: 1px }
.contact { margin-bottom: 1.5rem; }
.contact .ltMain p { margin-bottom: 0.8rem; line-height: 2; }
.contact .rtPic { overflow: hidden; }
.contact img { display: block; width: 100%; }
.map { margin-bottom: -2.1rem; padding-bottom: 0.1rem; }
.map img { display: block; width: 100%; }
/* 登录 */
.loadBody { overflow: hidden; padding-top: 0; }
.loadWap { position: relative; display: flex; height: 100%; flex-wrap: wrap; }
.ldLogo { position: absolute; z-index: 10; left: 5%; top: 2%; }
.ldLogo img { display: block; height: 3rem; }
.loadWap .ldPic { display: flex; height: 34%; width: 100%; }
.loadWap .ldPic img { display: block; width: 100%; }
.ldMain { height: 55%; width: 80%; padding-left: 10%; }
.ldMain .top { margin-bottom: 1.5rem; font-size: 1.8rem; font-weight: bold; }
.ldMain .top img { margin-top: 5px; display: block; max-width: 90%; }
.from-group { position: relative; z-index: 20; margin-bottom: 1rem; font-size: 18px; }
.from-group .fromTxt, .from-group input[type='text'] { display: block; width: 99%; border: 1px solid #d8dce4; border-radius: 6px; line-height: 30px; height: 30px; padding: 10px 0; text-indent: 15px; }
.from-group .getCode { position: absolute; z-index: 5; min-width: 40px; text-align: center; color: #0041a2; cursor: pointer; font-size: 14px; right: 20px; line-height: 30px; top: 10px }
.from-group .btn-blue { display: block; border: none; width: 99%; padding: 0; line-height: 50px; height: 50px; }
.from-group #useremailTip, .from-group #passwordTip { padding-top: 5px; color: #999; padding-left: 15px; line-height: 1.4; font-size: 14px; }
.ldFoot { position: absolute; bottom: 5%; width: 90%; left: 5%; color: #aaaaaa; font-size: 0.875rem; text-align: center; }
.myPrdWrap { padding-top: 1rem; padding-bottom: 1.5rem; background-color: #f5f5f5; overflow: hidden; }
.prdTitle { padding: 0.5rem 0 1rem; line-height: 1.4rem; }
.prdTitle .iconfont { font-size: 1.4rem; margin-right: 10px; position: relative; top: 2px; }
.prdTitle .title { font-weight: bold; font-size: 1.2rem; color: #2556a0; }
.myInvest .item { position: relative; background-color: #2657a0; color: #fff; border-radius: 8px; margin-bottom: 1rem; }
.myInvest .inner { padding: 0.8rem; font-size: 1.2rem; line-height: 2; }
.myInvest .tit { letter-spacing: 2px; }
.myInvest .numb { font-size: 1.3rem; }
.myInvest .pic { position: absolute; right: 1rem; bottom: 1.5rem; height: 2rem; }
.myInvest .item2 { background-color: #c39d78; }
.myInvest .item3 { display: none; }
.fundBox { margin-bottom: 1rem; background: #ffffff; border-radius: 8px; padding: 1rem; overflow-y: hidden; }
.fundBox .title { font-size: 1.2rem; margin-bottom: 1rem; line-height: 1.1; }
.fundBox .layui-card-body { min-width: 400px; padding: 0; }
.fundTable { min-width: 600px; width: 100%; }
.fcred { color: #ff0000; }
.fundTable .top { background-color: #2657a0; color: #fff; }
.fundTable th { padding: 0.4rem 0; padding-left: 0.8rem; line-height: 2; text-align: center; }
.fundTable td { color: #999; border-bottom: 1px solid #ededed; padding: 0.8rem 0; padding-left: 0.8rem; background-color: #f6f8fc; line-height: 1.6; text-align: center; }
.fundTable td .numb { display: block; font-weight: bold; color: #333; }
.fundTable td .fcred { color: #ff0000; }
.fundTable .tr { padding-right: 0.8rem; text-align: right; }
.fundTable .tl { padding-left: 0.8rem; text-align: left; }
.fundTable .name { color: #333; }
.fundBox .pic { }
.fundBox .pic img { display: block; width: 100%; }
body { height: 100%; }
.bodyTopNo { padding-top: 0; }
.stateWrap { padding-bottom: 1.5rem; position: relative; display: -webkit-flex; display: flex; width: 100%; background: url("../images/loadBg.jpg") top center no-repeat; background-attachment: fixed; }
.loadCon { width: 100%; }
.bgBox { width: 100%; background: #fff; background: rgba(255,255,255,0.9); }
.stateWrap .detail { padding-bottom: 1px; font-size: 0.875rem; }
.stateWrap .btn-defaul { border-radius: 32px; margin: 0 15px; font-weight: bold; }
.stateWrap .pgTitle { padding-bottom: 0.5rem; font-size: 1.2rem; text-transform: uppercase; }
@media (max-width: 1199px) {
body { padding-top: 3.2rem; }
html, body { position: relative; height: 100%; }
.header { padding-top: 0.5rem; padding-bottom: 0.5rem; height: 2.2rem; position: fixed; z-index: 1000; top: 0; left: 0; width: 100%; background: #fff; }
.logo { height: 2.2rem; text-align: left; }
.logo a { display: block; }
.logo img { height: 100%; }
.seleLangu { float: left; }
.seleLangu .title { padding: 0; line-height: 3rem; }
.useLogin { padding: 0; float: left; margin-right: 2rem; }
.useLogin a { display: block; line-height: 3rem; }
.useHidden a { line-height: 2rem; }
.useHidden { padding-left: 1.6rem; }
.useHidden .item { margin-right: 15px; display: inline-block; }
.mainNav { display: none; position: fixed; z-index: 1000; top: 3.2rem; bottom: 0; left: 0; width: 106%; padding: 0 6% 4%; overflow-y: scroll; box-sizing: border-box; margin-left: -3%; margin-right: -3%; background-color: #fff; background: rgba(255,255,255,0.96); }
.mainNav.on { display: block; }
.header .logo2 { display: none; }
.nav { clear: both; width: 100%; }
.nav>li { padding: 0.6rem 0; border-bottom: 1px solid #ddd; position: relative; line-height: 2.2rem; }
.nav>li>a { font-size: 1.1rem; display: block; color: #333; }
.nav .active>a { color: #00669c; }
.nav .icon-down { display: none; }
.subNav { color: #fff; }
.subNav li { display: inline-block; width: 33%; }
.nav .subNav a { color: #888; font-size: 0.95rem; display: block; line-height: 2; }
.navToggle { position: absolute; z-index: 10; right: 0; top: 0; width: 3.2rem; height: 3.2rem; line-height: 3.2rem; text-align: center; color: #ccc; }
.navToggle .iconfont { font-size: 1.3rem; }
.swiper-banner .swiper-slide { overflow: hidden; }
.swiper-banner .swiper-button-next, .swiper-banner .swiper-button-prev { display: none; }
.swiper-banner .swiper-pagination-bullets { bottom: 10px; }
.swiper-banner .swiper-pagination-bullet { width: 8px; height: 8px; }
.bannerKong { display: none; }
.pageBanner { display: flex; height: 36%; }
.pgBanDtl { }
.teamDtlBox .box { overflow-x: hidden; }
.stateWrap { padding-bottom: 3rem; }
.stateWrap .btn-box { position: fixed; bottom: 0; left: 0; display: flex; flex-wrap: nowrap; z-index: 100; text-align: center; width: 100%; }
.stateWrap .btn-defaul { display: block; flex: 1; padding: 0; border-radius: 0; margin: 0; line-height: 3rem; }
.stateWrap .btn-white { background-color: #fff; }
}
@media (max-width: 1023px) {
}
@media (max-width: 760px) {
}
@media (max-width: 360px) {
}
@media screen and (min-width: 375px) {
}
@media screen and (min-width:481px) {
html, body { }
}
@media (min-width: 640px) {
body { font-size: 16px; }
}
@media (min-width: 768px) {
}
@media (min-width: 862px) {
.homeProduct { margin: 0 -1%; }
.homeProduct .item { float: left; width: 29.333%; margin-left: 1%; margin-right: 1%; margin-bottom: 0; }
}
@media (min-width: 992px) {
.teamList li { width: 23%; }
}
@media (min-width: 1024px) {
.productList li { overflow: hidden; }
.productList .pic { float: left; width: 48%; }
.productList .main { float: right; width: 48%; }
.productList li:nth-child(2n+2) .pic { float: right; }
.productList li:nth-child(2n+2) .main { float: left; }
.prdDtlHead { overflow: hidden; }
.prdDtlHead .pgTitle { clear: both; }
.prdDtlHead .pic { float: right; width: 48%; }
.prdDtlHead .lt { float: left; width: 48%; }
.inTit { font-size: 1.2rem; }
.serveDetl .main { position: relative; padding-left: 500px; }
.serveDetl .ltTitle { position: absolute; left: 0; width: 390px; }
.ltTitle .title { font-size: 1.4rem; }
.ltTitle .eg { font-size: 1.2rem; text-transform: uppercase; color: #eaeaea; }
.contact { padding-bottom: 30px; overflow: hidden; }
.contact .ltMain { float: left; width: 48%; }
.contact .rtPic { float: right; width: 48%; }
}
/* PC */
@media (min-width: 1200px) {
body { position: relative; height: 100%; }
.content { padding-left: 0; padding-right: 0; margin-left: auto; margin-right: auto; }
.content { width: 1200px; }
.btn-box { padding-top: 35px; }
.btn-defaul { line-height: 50px; padding: 0 32px; }
.navToggle { display: none; }
.header .content { min-width: 1200px; width: 82%; height: 120px; }
.header { background-color: #fff; height: 120px; position: fixed; z-index: 100; font-size: 18px; top: 0; left: 0; }
.header .logo { padding-top: 21px; float: left; width: 220px; height: 78px; }
.header .logo a { display: block; height: 78px; width: 220px; text-indent: -999em; overflow: hidden; }
.header .logo img { transition: none; }
.useLogin { float: right; padding: 40px 0; }
.useLogin a { padding: 0 15px; line-height: 40px; height: 40px; display: block; }
.seleLangu { margin-right: 10px; float: right; padding: 40px 0; }
.seleLangu .title { padding: 0; line-height: 40px; height: 40px; display: block; }
.useHidden { display: none; position: absolute; padding: 10px 0; background: #fff; width: 100%; left: 0; top: 90px; text-align: center; box-shadow: 0 0 6px #ccc; }
.nav { float: right; padding-right: 30px; font-size: 0; line-height: 0; }
.nav>li { position: relative; font-size: 18px; display: inline-block; vertical-align: top; padding: 0px 20px; }
.nav>li>a { position: relative; display: block; padding: 40px 0; height: 40px; line-height: 40px; font-size: 18px; transition: none; }
.nav li:hover>a { color: #00669c; }
.nav li.active>a { color: #00669c; }
.nav li .iconfont { font-size: 12px; margin-left: 4px; }
.subNav { padding: 15px 0; box-shadow: 0 2px 5px #ddd; position: absolute; display: none; transition: all 0.5s; top: 120px; left: 0; width: 100%; width: 160%; background-color: #fff; }
.subNav a { display: block; line-height: 36px; text-align: left; padding-left: 20px; }
.homeBody .header { box-shadow: none; background: none; color: #fff; }
.homeBody .logo a { text-indent: 0; background: none; }
.homeBody .nav li a, .homeBody .active a { color: #fff; }
.homeBody .logo a { transition: none; background: url("../images/logo.png") left center no-repeat; }
.homeBody .logo img { visibility: hidden; }
.homeBody .header a { color: #fff; }
.homeBody .subNav { background: none; box-shadow: none; top: 70px !important; }
.homeBody .useHidden { background: none; box-shadow: none; }
.header.headerfixed { background-color: #fff; height: 90px; box-shadow: 0; }
.header.headerfixed .useLogin { padding: 25px 0; color: #666; }
.header.headerfixed .seleLangu { padding: 25px 0; }
.header.headerfixed .nav>li>a { padding: 25px 0; }
.headerfixed .nav li a { color: #666; }
.headerfixed .logo { padding-top: 11px; }
.headerfixed .logo a { background: none; transition: none; }
.headerfixed .logo img { visibility: inherit; height: 68px; transition: none; }
.headerfixed .subNav { top: 90px !important; background: #fff; }
.headerfixed .header a { color: #666; }
.headerfixed .useLogin .title { color: #666; }
.headerfixed .seleLangu .title { color: #666; }
.headerfixed .useHidden { top: 75px; }
.headerfixed .useHidden { background: #fff; box-shadow: 0 0 6px #ccc; }
.headerfixed .useHidden a { color: #666; }
.useHidden a:hover { color: #00669c; }
/* footer */
.footer { padding: 50px 0 35px; }
.ftContact { margin-top: 30px; }
.ftContact p { display: inline-block; margin: 0 8px; }
.copyRight { margin-top: 30px; }
/*banner*/
.swiper-banner { width: 100%; left: 0; position: fixed; top: 0; height: 100%; }
.swiper-banner .swiper-slide img { display: block; width: 100%; height: 100%; }
.swiper-banner .swiper-pagination-bullet { width: 38px; height: 6px; border-radius: 6px; }
.bannerKong { position: relative; }
.homeWrap1 { padding-bottom: 80px; }
.title01 { padding: 60px 0 50px; }
.title01 .large { font-size: 40px; }
.title01 .txt { margin-top: 15px; font-size: 18px; }
.homeWrap1 .title01 { padding-bottom: 20px; }
.homeWrap1 .detail { font-size: 18px; }
.homeWrap2 { padding-bottom: 100px; }
.homeProduct { margin-left: -30px; margin-right: -30px; }
.homeProduct .item { width: 320px; padding: 45px 20px 40px; margin: 0 30px; transition: .5s; }
.homeProduct .name a { font-size: 32px; }
.homeProduct .txt { margin-top: 20px; font-size: 18px; min-height: 75px; }
.homeProduct .numb { font-size: 46px; margin-top: 40px; line-height: 1; }
.homeProduct .btn-box { margin-top: 45px; }
.homeProduct .btn-defaul { line-height: 58px; }
.homeProduct .item2 .btn-defaul { color: #c39d78; }
.homeProduct .item3 .btn-defaul { color: #4c9f8b; }
.homeWrap3 { padding-bottom: 80px; }
.serveHome .item { margin-bottom: 20px; padding: 15px 35px 20px 138px; }
.serveHome .pic { width: 90px; left: 25px; top: 28px; }
.serveHome .name a { font-size: 30px; }
.serveHome .txt { line-height: 30px; min-height: 60px; }
.pageBanner { height: 600px; }
.pgBanDtl { position: relative; padding: 0; margin-top: 90px; width: 1200px; left: 50%; margin-left: -600px; }
.pgBanDtl .title { margin-bottom: 30px; font-size: 60px; }
.pgBanDtl .txt { font-size: 24px; }
.pageBanner .bgPic { top: 90px; height: 50%; height: 600px; position: fixed; left: 0; width: 100%; }
.pageBanner .bgPic img { left: 50%; width: 1920px; margin-left: -960px; transform: translateX(0); }
.detail { line-height: 2.25; }
.detail p { margin-bottom: 25px; }
.detail img { margin-top: 30px; margin-bottom: 30px; }
.pgTitle { padding: 30px 0; font-size: 48px; }
.pageWrap { padding-bottom: 100px; padding-top: 65px; background-color: #fff; }
.aboutSelect { }
.aboutSelect .pgTitle { padding-top: 0; }
.aboutPrd { margin-top: 20px; margin-bottom: 20px; overflow: hidden; }
.aboutPrd .ltPic { float: left; width: 50%; }
.aboutPrd .detail { float: right; width: 490px; padding: 60px 55px 0; }
.aboutPrd .detail p { margin-bottom: 40px; }
.teamList { margin-right: 0; margin-left: -40px; }
.teamList li { margin-left: 40px; margin-right: 0; margin-bottom: 50px; width: 270px; }
.teamList li:hover img { transform: scale(1.1, 1.1); }
.teamList .main { line-height: 2; }
.teamList .name a { font-size: 20px; }
.teamList .txt { font-size: 18px; margin-top: 15px; }
.teamDtlBox { width: 1080px; max-height: 580px; box-shadow: 0 0 10px #aaa; margin-left: -600px; left: 50%; padding: 50px 60px; }
.teamDtlBox .box { }
.teamDtlBox .hdPic { float: left; width: 280px; margin-right: 50px; }
.teamDtlBox .hdPic img { display: block; width: 100%; }
.teamDtlBox .dtlMain { float: left; width: 650px; }
.teamDtlBox .inTit { font-size: 28px; line-height: 1; margin-bottom: 15px; }
.teamDtlBox .job { font-size: 18px; }
.teamDtlBox .close { width: 60px; height: 60px; line-height: 60px; right: -60px; top: 0; }
.teamDtlBox .close .iconfont { font-size: 30px; }
.productList li { margin-bottom: 60px; }
.productList .pic { margin-bottom: 0; }
.productList img { display: block; width: 100%; }
.productList .main { line-height: 1.8; font-size: 18px; }
.productList .name { padding-top: 10px; line-height: 2.2; }
.productList .name a { font-size: 28px; }
.productList .prdCl { margin-top: 15px; }
.productList .txt { margin-top: 20px; }
.productList .btn-box { padding-top: 40px; }
.productList li:hover img { transform: scale(1.1, 1.1); }
.page a, .page span { margin: 0 5px; min-width: 20px; line-height: 40px; }
.inTit { font-size: 26px; }
.prdDtlHead .item { font-size: 18px; }
.detail { font-size: 18px; }
.serveDetl { font-size: 18px; }
.serveDetl .ltTitle { position: absolute; left: 0; width: 390px; }
.ltTitle .title { font-size: 40px; line-height: 1.5; }
.ltTitle .eg { font-size: 36px; }
.serveDetl .item { padding-top: 5px; margin-bottom: 25px; }
.serveDetl .inTit { }
.contact { padding-bottom: 80px; font-size: 18px; }
.contact .ltMain { float: left; width: 48%; }
.contact .rtPic { float: right; width: 48%; }
.contact .ltMain p { margin-bottom: 20px; }
.contact .ltMain .inTit {; line-height: 1.5; }
.map { padding-bottom: 0; margin-bottom: -100px; }
.map img { width: 100%; }
/* 登录 */
.loadWap { height: 100vh; }
.ldLogo { left: 100px; top: 50px; }
.ldLogo img { height: 78px; }
.loadWap .ldPic { float: left; width: 47%; height: 100%; }
.loadWap .ldPic img { display: block; width: 100%; }
.ldMain { height: 100%; position: relative; padding: 0; float: right; width: 50%; }
.laodForm { padding-top: 16%; padding-left: 130px; width: 520px; }
.ldMain .top { margin-bottom: 45px; font-size: 50px; }
.ldMain .top img { margin-top: 15px; }
.from-group { margin-bottom: 30px; }
.from-group .fromTxt,  .from-group input[type="text"] { font-size: 18px; padding: 20px 0; border-radius: 8px; }
.from-group .getCode { top: 20px }
.from-group .btn-blue { line-height: 70px; height: 70px; font-size: 20px; }
.ldFoot { position: absolute; bottom: 5%; width: 90%; left: 5%; color: #aaaaaa; font-size: 0.875rem; text-align: center; }
.detailBox { margin-top: -100px; padding: 30px; }
.dtlHead { margin-bottom: 0; padding-bottom: 30px; text-align: center; }
.dtlHead .title { margin-bottom: 20px; font-size: 24px; }
.dtlHead .other { font-size: 16px; }
.dtlHead .other span { margin-right: 10px; }
.detailBox .detail p { margin-bottom: 25px; }
.detailBox .detail img { margin-bottom: 25px; margin-top: 5px; }
.dtlpage { padding: 0 30px; padding-bottom: 50px; overflow: hidden; }
.dtlpage p a { line-height: 36px; }
.dtlpage .btnPrev { background-color: #00669c; color: #fff; text-align: center; border-radius: 0; width: 180px; height: 60px; line-height: 60px; display: block; float: right; }
.dtlpage2 .btnPrev { float: none; }
.myPrdWrap { padding-top: 165px; }
.myPrdWrap .content { width: 1200px; max-width: 1200px; }
.myInvest { margin-bottom: 30px; overflow: hidden; }
.myInvest .item { float: left; width: 390px; margin-right: 30px; margin-bottom: 0; }
.myInvest .item3 { background-color: #d8e6e3; background: linear-gradient(to right, #d4e4e0, #f3f5f5); display: block; width: 360px; margin-right: 0; }
.myInvest .item .inner { min-height: 112px; padding: 20px; font-size: 24px; }
.myInvest .item .numb { font-size: 32px; }
.myInvest .pic { right: 20px; bottom: 25px; }
.prdTitle { line-height: 2rem; }
.prdTitle .title { font-size: 1.8rem; }
.prdTitle .iconfont { font-size: 1.8rem; }
.fundBox { margin-bottom: 30px; padding: 30px 40px; border-radius: 10px; }
.fundBox .title { font-size: 28px; margin-bottom: 25px; }
.fundTable th { max-width: 230px; font-size: 18px; line-height: 40px; padding: 13px 0; word-wrap: break-word; }
.fundTable td { max-width: 280px; line-height: 2; padding: 20px 0; padding-left: 20px; font-size: 18px; }
.fundTable .tr { padding-right: 30px; }
.fundTable .tl { padding-left: 20px; }
.fundTable .name { color: #333; }
.fundTable tr:last-child td { border: none; }
.stateWrap { padding: 0; height: 100vh; background: url("../images/loadBg.jpg") top center no-repeat; background-attachment: fixed; background-size: cover; }
.stateWrap .content { width: 97%; }
.stateWrap .bgBox { padding-bottom: 5px; }
.loadCon { position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 100%; }
.stateWrap .detail { font-size: 16px; line-height: 1.8; }
.stateWrap .pgTitle { padding: 20px 0; font-size: 32px; }
}
@media (min-width: 1440px) {
.wrap { width: 100%; min-width: 1200px; }
.loadWrap .content { width: 1200px; }
}
@media (min-width: 1620px) {
}
@media (min-width: 1920px) {
.detail { font-size: 18px; }
.homeWrap1 .detail { font-size: 20px; }
}
